/* FILE: other.css
**
** This file contains the styles used for 'other' section of website.
**
** AUTHOR: Richard A. Yancy
** DATE  : 19-MAY-2012
*/

/************************************************************************/
/* SPANS */
/************************************************************************/

span.stats-header-span
{
	display: inline;
	color: #0D01E0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 36px;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div.misc-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
}

div.other-block-center-div
{
	text-align: center;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}

div.stats-header-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
}

div.stats-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
}

/************************************************************************/
/* Images */
/************************************************************************/

img.chain-img
{
	display: inline;
	width: 30px;
	height: 50px;
	float: left;
}

img.critic-ques-img
{
	display: inline;
	width: 50px;
	height: 50px;
	float: none;
}

img.other-icon-img
{
	display: inline;
	width: 25px;
	height: 25px;
	float: left;
}

img.txt-miscellaneous-img
{
	display: inline;
	width: 150px;
	height: 50px;
	float: none;
}

img.txt-statistics-img
{
	display: inline;
	width: 100%;
	height: 80px;
	float: none;
}

/************************************************************************/
/* Tables */
/************************************************************************/

/************************************************************************/
/* Misc Header Table */
/************************************************************************/

table.misc-header-table
{
	width: 100%;
	text-align: center;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: thin;
	border-left-width: 0;
	border-bottom-style: solid;
}

tr.misc-header-tr
{
	display: table-row;
	text-align: center;
}

th.misc-header-th
{
  border-style: none;
  font-weight: bold;
  text-align: center;
}

td.misc-header-td
{
  border-width: 0;
  border-style: none;
  text-align: center;
}

/* end of file default.css */

